nre_checklist_station_features:
  namespace: "Organisms/TM - Stations"
  use: "@organisms/tm-stations/checklist-features/checklist-features.twig"
  label: Checklist Features
  description: Checklist Features
  libraries:
    - nre_checklist_station_features_lib:
        css:
          component:
            ../styles/checklist-features.css: { weight: 10 }

  fields:
    stations:
      type: object
      label: Stations
      description: Stations info
      preview:
        origin:
          name: 'Colchester'
          features:
            - Ticket office
            - Step-free access
            - Bus service
            - Prepurchase collection
            - Car park
            - Ticket machine
            - Toilets
            - Taxi-rank
        destination:
          name: 'Norwich'
          features:
            - Ticket office
            - Step-free access
            - Bus service
            - Prepurchase collection
            - Car park
            - Ticket machine
            - Toilets
            - Taxi-rank

